/* No comment provided by engineer. */
"After 1 year" = "Dopo 1 anno";

/* No comment provided by engineer. */
"Daily" = "Giornalmente";

/* No comment provided by engineer. */
"Delete Backups:" = "Elimina Salvataggi:";

/* No comment provided by engineer. */
"Never" = "Mai";

/* No comment provided by engineer. */
"Perform Backups:" = "Esegui Salvataggi:";

/* No comment provided by engineer. */
"Weekly" = "Settimanalmente";

